# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = geany-plugins
pkgbase = geany-plugins
pkgver = 1.38-3
pkgdesc = Plugins for Geany
url = https://plugins.geany.org/
builddate = 1645475626
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 7461659
arch = aarch64
license = GPL
depend = ctpl
depend = geany>=1.38
depend = gpgme
depend = gtkspell3
depend = libgit2
depend = lua51
depend = python
depend = vte3
depend = webkit2gtk
makedepend = cppcheck
makedepend = intltool
